zabbix_export:
  version: '6.0'
  date: '2026-04-11T03:51:44Z'
  groups:
    - uuid: 39ef7bcd6d494071afd8be0db3171931
      name: CPE
  templates:
    - uuid: 9237d59832f64d3495ea84e3cafb4b77
      template: wg-tp
      name: wg-tp
      groups:
        - name: CPE
      items:
        - uuid: 1efa6735eaa64feeb157dce758b9376d
          name: wg-download
          key: 'net.if.in[wg0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
        - uuid: 034acc68e56248a7b05e4c77e9357275
          name: wg-upload
          key: 'net.if.out[wg0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
  graphs:
    - uuid: fcf83d58c8864be794f2ff9f77a630be
      name: wg-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: wg-tp
            key: 'net.if.in[wg0]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: wg-tp
            key: 'net.if.out[wg0]'
